﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660M (1 yr) Frequency VER /FGEN
DATE:                  2018-12-18 11:52:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 26050 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       119
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        ZUSATZINFORMATION ZUR BEDIENUNGSANLEITUNG *
#        UPGRADE
#        Stand: 01/05
#        DMM M-4660 M
#        Best.-Nr. 124800
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@FGEN]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {FREQUENCY}
  1.006  CALL         Sub Initialize /FGEN
  1.007  MATH         @FGEN_Waveform = "Sine"
  1.008  MATH         @FGEN_Imp      = "50Ohm"
  1.009  MATH         @FGEN_Ampl     = "1 V"
  1.010  RSLT         =
  1.011  HEAD         -2{20 kHz Range}
  1.012  MATH         @FGEN_Freq = "18 kHz"
  1.013  TARGET       -p
  1.014  CALL         Sub Reset /FGEN
  1.015  DISP         Turn the DUT rotary switch to FREQ.
  1.016  DISP         Connect [V @FGEN_DevName] [V @FGEN_Output] to the
  1.016  DISP         DUT V/Ω and COM using a BNC cable, a 50 Ω feed through
  1.016  DISP         terminator, and a BNC to dual banana adapter.
# 90 %
  1.017  CALL         Sub Apply /FGEN
  1.018  CALL         Sub Get Frequency Accuracy /FGEN
  1.019  MATH         L[1] = @FGEN_Acc / 1E+3
  1.020  ACC          18.000kHz      L1U
  1.021  TARGET       -m
  1.022  MEMI         Enter DUT reading in kilohertz:
  1.023  MEMCX  20    18.000kHz      0.1% 0.003U   1V

  2.001  RSLT         =
  2.002  HEAD         -2{200 kHz Range}
  2.003  MATH         @FGEN_Freq = "180 kHz"
  2.004  TARGET       -p
# 90 %
  2.005  CALL         Sub Apply /FGEN
  2.006  CALL         Sub Get Frequency Accuracy /FGEN
  2.007  MATH         L[1] = @FGEN_Acc / 1E+3
  2.008  ACC          180.00kHz      L1U
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in kilohertz:
  2.011  MEMCX  200   180.00kHz      0.1% 0.03U    1V

  3.001  RSLT         =
  3.002  HEAD         -2{2 MHz Range}
  3.003  MATH         @FGEN_Freq = "1.8 MHz"
  3.004  TARGET       -p
# 90 %
  3.005  CALL         Sub Apply /FGEN
  3.006  CALL         Sub Get Frequency Accuracy /FGEN
  3.007  MATH         L[1] = @FGEN_Acc / 1E+6
  3.008  ACC          1.8000MHz      L1U
  3.009  TARGET       -m
  3.010  MEMI         Enter DUT reading in megahertz:
  3.011  MEMCX  2     1.8000MHz      0.1% 0.0003U  1V

  4.001  RSLT         =
  4.002  HEAD         -2{20 MHz Range}
  4.003  MATH         @FGEN_Freq = "18 MHz"
  4.004  TARGET       -p
# 90 %
  4.005  CALL         Sub Apply /FGEN
  4.006  CALL         Sub Get Frequency Accuracy /FGEN
  4.007  MATH         L[1] = @FGEN_Acc / 1E+6
  4.008  ACC          18.000MHz      L1U
  4.009  TARGET       -m
  4.010  MEMI         Enter DUT reading in megahertz:
  4.011  MEMCX  20    18.000MHz      0.1% 0.003U   1V

  5.001  HEAD         -2
  5.002  DISP         Remove all connections.
  5.003  HEAD
  5.004  END
